.alx_bannershow
{
	position:relative;
	z-index:1;
}
.alx_bannershow_top
{
	padding-top: 27px;
	position: relative;
}
.alx_bannershow_bottom
{
	padding-bottom: 27px;
	position: relative;
}
.alx_bannershow .block_before_banner
{
	position:absolute;
	top:0px;
}
.alx_bannershow .block_after_banner
{
	position:absolute;
	bottom:0px;
	padding-bottom: 7px;
}
.alx_bannershow .block_top_banner
{
	position:absolute;
	top:27px;
}
.alx_bannershow .block_bottom_banner
{
	position:absolute;
	bottom:27px;
}
.alx_bannershow .block_center_banner
{
	left: 50%;
}
.alx_bannershow .more_a_detail
{
	white-space:nowrap;
}

.alx_bannershow .alx_bannershow_img_block
{
	background-position: center top;
	background-repeat: no-repeat;
}
.alx_bannershow .alx_bannershow_img
{
	position: absolute;
	display:none;
}
.alx_bannershow .alx_bannershow_txt_item_bg,
.alx_bannershow .alx_bannershow_count_var1 a .alx_bannershow_count_bg
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.alx_bannershow .alx_bannershow_count_var1 a.alx_bannershow_page_sel .alx_bannershow_count_bg,
.alx_bannershow .alx_bannershow_count_var1 a:hover .alx_bannershow_count_bg
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

/*arrows*/
/*arrows left*/
.alx_bannershow .alx_bannershow_prev
{
	position:absolute;
	z-index:6;
	left: 0px;
	top: 0px;
    height:100%;
	bottom: 0px;
	width:15%;
}
.alx_bannershow .alx_bannershow_prev a
{
	display:block;
	text-decoration:none;
	position:absolute;
}
.alx_bannershow .alx_bannershow_prev_var5
{
	right:70px !important;
	left: auto;
	margin-bottom: 10px;
	width:6px;
	top: auto;
	zoom:1;
	height:10px;
}
.alx_bannershow_prev_var1 a
{
	width:42px;
	top:50%;
	left:7px;
	margin-top:-23px;
	height:47px;
	background:url(images/arr_left_var1.png) 0px 0px no-repeat;
}
.alx_bannershow_prev_var2 a
{
	width:61px;
	position:absolute;
	top:0px;
	left:0px;
	bottom: 0px;
	display:block;
	height:100%;
	background:url(images/arr_left_var2.png) 0px center no-repeat;
}
.alx_bannershow_prev_var3 a
{
	width:35px;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:11px;
	display:block;
	height:35px;
	background:url(images/arr_left_var3.png) 0px 0px no-repeat;
}
.alx_bannershow_prev_var4 a
{
	width:14px;
	position:absolute;
	top:50%;
	margin-top:-11px;
	left:13px;
	display:block;
	height:22px;
	background:url(images/arr_left_var4.png) 0px 0px no-repeat;
}
.alx_bannershow_prev_var5 a
{
	width:6px;
	position:absolute;
	display:block !important;
	height:10px;
	background:url(images/arr_left_var5.png) 0px 0px no-repeat;
}
.alx_bannershow_prev_var6 a
{
	width:40px;
	left:7px;
	bottom:70px;
	height:40px;
	background:url(images/arr_left_var6.png) 0px 0px no-repeat;
}
.alx_bannershow_prev_var6 a:hover
{
	width:40px;
	left:7px;
	bottom:70px;
	height:40px;
	background:url(images/arr_left_var6.png) -40px 0px no-repeat;
}
/*arrows right*/
.alx_bannershow .alx_bannershow_next
{
	position:absolute;
	z-index:6;
	top: 0px;
	height:100%;
	right: 0px;
	bottom: 0px;
	width:15%;
}
.alx_bannershow .alx_bannershow_next a
{
	display:block;
	text-decoration:none;
	position:absolute;
}
.alx_bannershow .alx_bannershow_next_var5
{
	right:29px;
	margin-bottom: 10px;
	width:6px;
	top: auto;
	height:10px;
}
.alx_bannershow .alx_bannershow_nav_arr
{
	background:url(images/spacer.gif) 0px 0px;
}
.alx_bannershow_next_var1 a
{
	width:42px;
	position:absolute;
	top:50%;
	right: 7px;
	margin-top:-23px;
	display:block;
	height:47px;
	background:url(images/arr_right_var1.png) 0px 0px no-repeat;
}
.alx_bannershow_next_var2 a
{
	width:61px;
	position:absolute;
	top:0;
	right:0px;
	bottom: 0px;
	display:block;
	height:100%;
	background:url(images/arr_right_var2.png) 0px center no-repeat;
}
.alx_bannershow_next_var3 a
{
	width:35px;
	position:absolute;
	top:50%;
	margin-top:-19px;
	right:11px;
	display:block;
	height:35px;
	background:url(images/arr_right_var3.png) 0px 0px no-repeat;
}
.alx_bannershow_next_var4 a
{
	width:14px;
	position:absolute;
	top:50%;
	margin-top:-11px;
	right:13px;
	display:block;
	height:22px;
	background:url(images/arr_right_var4.png) 0px 0px no-repeat;
}
.alx_bannershow_next_var5 a
{
	width:6px;
	position:absolute;
	display:block !important;
	height:10px;
	background:url(images/arr_right_var5.png) 0px 0px no-repeat;
}
.alx_bannershow_next_var6 a
{
	width:40px;
	position:absolute;
	right: 7px;
	bottom:70px;
	display:block;
	height:40px;
	background:url(images/arr_right_var6.png) 0px 0px no-repeat;
}
.alx_bannershow_next_var6 a:hover
{
	width:40px;
	position:absolute;
	right: 7px;
	bottom:70px;
	display:block;
	height:40px;
	background:url(images/arr_right_var6.png) -40px 0px no-repeat;
}
/*img block*/

.alx_bannershow .alx_bannershow_img_list
{
	overflow:hidden;
	position:relative;
	z-index:1;
}
.alx_bannershow .alx_bannershow_img_list div.alx_bannershow_pic_item
{
	position:absolute;
	overflow:hidden;
	background-position: center top;
	z-index:1;
}
/*page count style*/
.alx_bannershow .alx_bannershow_count
{
	position:relative;
	padding: 0px;
	margin: 0px;
	z-index:7;
}
.alx_bannershow_count_var1 a .alx_bannershow_count_bg
{
	display:block;
	position:absolute;
	z-index:1;
	left: 0px;
	top: 0px;
	width:21px;
	height:23px;
}
.alx_bannershow_count_var1 a .alx_bannershow_count_txt
{
	position:relative;
	z-index:2;
	zoom:1;
	cursor:pointer;
}
/*txt*/
.alx_bannershow .alx_bannershow_txt
{
	position:absolute;
	z-index:7;
	left: 0px;
	width: 100%;
	display:none;
}
.alx_bannershow_txt_top
{
	top:0px; 
}
.alx_bannershow_txt_center
{
	top:50%;
}

.alx_bannershow_txt_bottom
{
	bottom:0px;
}
.alx_bannershow .alx_bannershow_txt .alx_bannershow_txt_item_bottom
{
	bottom:0px;
}
.alx_bannershow_txt_a_left
{
	text-align:left;
}
.alx_bannershow_txt_a_center
{
	text-align:center;
}
.alx_bannershow_txt_a_right
{
	text-align:right;
}

.alx_bannershow .alx_bannershow_txt .alx_bannershow_txt_item_bg
{
	position:absolute;
	z-index:1;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width:100%;
	height:100%;
}
.alx_bannershow .alx_bannershow_txt .alx_bannershow_txt_item
{
	position:absolute;
	width:100%;
}
.alx_bannershow .alx_bannershow_txt div.alx_bannershow_txt_a
{
	text-decoration:none;
	padding: 10px 10px 11px 10px;
	display:block;
	position:relative;
	z-index:2;
}
/*page count style*/
.alx_bannershow_count_var1
{
	position:absolute;
	padding: 0px;
	margin: 0px;
	z-index:3;
}
.alx_bannershow_count_var1 a
{
	display:block;
	float:left;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 1px;
	width:21px;
	border:1px solid #fff;
	line-height:14px;
	text-align:center;
	text-decoration:none;
	height:18px;
	font-family: arial, sans-serif;
	font-size:12px;
	position:relative;
	z-index:1;
	zoom:1;
}
.alx_bannershow_count_var2
{
	position:absolute;
	padding: 0px;
	margin: 0px;
	z-index:3;
}
.alx_bannershow_count_var2 a
{
	display:block;
	float:left;
	padding: 0px;
	margin: 0px 0px 0px 4px;
	width:15px;
	text-align:center;
	text-decoration:none;
	height:15px;
	font-family: arial, sans-serif;
	overflow:hidden;
	background:url(images/bg_page_var2.png) right 0px no-repeat;
}
.alx_bannershow_count_var3
{
	position:absolute;
	padding: 0px;
	margin: 0px;
	z-index:3;
}
.alx_bannershow_count_var3 a
{
	display:block;
	float:left;
	padding: 0px;
	margin: 0px 0px 0px 4px;
	width:17px;
	text-align:center;
	text-decoration:none;
	height:17px;
	font-family: arial, sans-serif;
	overflow:hidden;
	background:url(images/bg_page_var3.png) right 0px no-repeat;
}
.alx_bannershow_count_var4
{
	position:absolute;
	padding: 0px;
	margin: 0px;
	z-index:3;
}
.alx_bannershow_count_var4 a
{
	display:block;
	float:left;
	padding: 0px;
	margin: 0px 0px 0px 4px;
	width:12px;
	text-align:center;
	text-decoration:none;
	height:12px;
	font-family: arial, sans-serif;
	overflow:hidden;
	background:url(images/bg_page_var4.png) right 0px no-repeat;
}
.alx_bannershow_count_var5
{
	position:absolute;
	padding: 0px;
	margin: 0px;
	z-index:3;
}
.alx_bannershow_count_var5 a
{
	display:block;
	float:left;
	padding: 0px;
	margin: 0px 0px 0px 4px;
	width:15px;
	text-align:center;
	text-decoration:none;
	height:15px;
	font-family: arial, sans-serif;
	overflow:hidden;
	background:url(images/bg_page_var5.png) right 0px no-repeat;
}
.alx_bannershow_count_var6
{
	position:absolute;
	padding: 0px;
	margin: 0px;
	z-index:3;
}
.alx_bannershow_count_var6 a
{
	display:block;
	float:left;
	padding: 0px;
	margin: 0px 0px 0px 4px;
	width:16px;
	text-align:center;
	text-decoration:none;
	height:16px;
	font-family: arial, sans-serif;
	overflow:hidden;
	background:url(images/bg_page_var6.png) left 0px no-repeat;
}

.alx_bannershow_count_var2 a.alx_bannershow_page_sel
{
	background:url(images/bg_page_var2.png) 0px 0px no-repeat;
}
.alx_bannershow_count_var3 a.alx_bannershow_page_sel
{
	background:url(images/bg_page_var3.png) 0px 0px no-repeat;
}
.alx_bannershow_count_var4 a.alx_bannershow_page_sel
{
	background:url(images/bg_page_var4.png) 0px 0px no-repeat;
}
.alx_bannershow_count_var5 a.alx_bannershow_page_sel
{
	background:url(images/bg_page_var5.png) 0px 0px no-repeat;
}
.alx_bannershow_count_var6 a.alx_bannershow_page_sel
{
	background:url(images/bg_page_var6.png) right 0px no-repeat;
}

